---
references:
- id: LorenziChuchichaschtli2008
  author:
    - family: Lorenzi
      given: Tito
  citation-key: LorenziChuchichaschtli2008
  edition: 4. Aufl.
  event-place: Zurich
  ISBN: 978-3-905761-06-1
  issued:
    - year: 2008
  number-of-pages: '194'
  publisher: Swissboox AG, Zürich
  publisher-place: Zurich
  title: «Chuchichäschtli»
  type: book

- id: SchreierZueritueuetsch2004
  author:
    - family: Schreier
      given: Paul G.
    - family: Fuchs
      given: Harry
  citation-key: SchreierZueritueuetsch2004
  event-place: Place of publication not identified
  ISBN: 978-3-8334-1888-4
  issued:
    - year: 2004
      month: 11
      day: 25
  language: German
  number-of-pages: '170'
  publisher: Books On Demand
  publisher-place: Place of publication not identified
  title: Züritüütsch isch aifach schön / Zurich German is simply beautiful
  type: book
...
